<?php
	$topdir = '..';
	require $topdir."/dacode.php3";

	$html = LoadClass('Html');
	$user = LoadClass('User');
	$poll = LoadClass('Poll');
	$sidebox = LoadClass('Sidebox');

	$html->parsetemplate('poll.tmpl');
?>
